CREATE TABLE IF NOT EXISTS `bbs_memo_auction` (
  `endDate` BIGINT UNSIGNED NOT NULL,
  `bid` BIGINT UNSIGNED NOT NULL,
  `bidderId` INT UNSIGNED NOT NULL,
  `ownerId` INT UNSIGNED NOT NULL,
  `objectId` INT UNSIGNED NOT NULL,
  `itemId` MEDIUMINT UNSIGNED NOT NULL,
  `count` BIGINT UNSIGNED NOT NULL,
  `enchant` SMALLINT UNSIGNED NOT NULL,
  `cType1` INT NOT NULL,
  `cType2` INT NOT NULL,
  `aug` INT NOT NULL,
  `mana` SMALLINT NOT NULL,
  `time` SMALLINT NOT NULL,
  `elPow` SMALLINT NOT NULL,
  `elType` TINYINT NOT NULL,
  `elDef0` SMALLINT NOT NULL,
  `elDef1` SMALLINT NOT NULL,
  `elDef2` SMALLINT NOT NULL,
  `elDef3` SMALLINT NOT NULL,
  `elDef4` SMALLINT NOT NULL,
  `elDef5` SMALLINT NOT NULL
) DEFAULT CHARSET=utf8;
